﻿body {
	background-color:#F7EFE8;
	margin: 0;
	padding: 0;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
}

#wrap {
	width: 100%;
	min-width: 400px;
	max-width: 1000px;
	margin: 0 auto;
	background-color: #F7EFE8;
}

img {
	border : 0;
	z-index:1000;
}

#logo {
	display:block;
	margin:0px auto;
	padding:20px 0 20px 0;
}

#beauty {
	display:block;
	position:relative;
	top:150px;
	margin: 0px auto;
}